Update: WordPress 3.5.1

Am gestrigen Nachmittag hat WordPress das Update von Version 3.5 Elvin veröffentlicht.

Das Update behebt einige Fehler und 3 Sicherheitslücken, die meisten betreffen den TinyMCE-Editor und sind hier im Codex nachzulesen.

Bei Problemen beim Update kann das kleine Plugin Hotfix helfen.

Leave a Reply

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.